Bug#930761: Bug#894068: ocrmypdf: New dependency on PyMuPDF for v6.0.0

2019-06-19 Thread Sean Whitton
[updating CC to point to the newly-filed RFP] Hello Johannes, Thank you again for looking into this. On Sat 08 Jun 2019 at 09:52pm +0200, Johannes Schauer wrote: > after my struggles in #930212 I now figured out how to compile stuff against > the static library in libmupdf-dev. As a result I

Bug#930659: libapache-session-perl: poor source of entropy for session id generation

2019-06-19 Thread Xavier
Le 18/06/2019 à 09:56, Xavier a écrit : > Le 18/06/2019 à 09:46, Xavier a écrit : >> Le 17/06/2019 à 22:44, Raphael Geissert a écrit : >>> Package: libapache-session-perl >>> Version: 1.93-3 >>> Severity: important >>> Tags: security >>> >>> Hi, >>> >>> As discussed in oss-security[1],

Bug#930012: gcc-8: ICE building firefox 68.0~b6-2 on s390x and i386

2019-06-19 Thread Olivier Tilloy
I am attaching a patch for skcms that fixes the firefox build on s390x and i386. Not submitted upstream yet. Description: work around a GCC bug that results in build failures on i386 and s390x Author: Olivier Tilloy Bug: https://gcc.gnu.org/bugzilla/show_bug.cgi?id=90756 Bug-Debian:

Bug#929564: gatb-core-testdata: broken symlink: /usr/share/doc/gatb-core/test/gatb-core-cppunit -> ../../../../lib/gatb-core/gatb-core-cppunit

2019-06-19 Thread Andreas Tille
Hi Andreas, On Sun, May 26, 2019 at 10:45:43AM +0200, Andreas Beckmann wrote: > during a test with piuparts I noticed your package ships (or creates) > a broken symlink. > > >From the attached log (scroll to the bottom...): > > 0m20.3s ERROR: FAIL: Broken symlinks: >

Bug#930761: RFP: PyMuPDF -- python bindings for MuPDF

2019-06-19 Thread Sean Whitton
Package: wnpp Severity: wishlist * Package name: pymupdf Version : 1.14.16 Upstream Author : Ruikai Liu and Jorj X. McKie * URL : https://github.com/pymupdf/PyMuPDF * License : GPL-3 Programming Lang: Python Description : python bindings for MuPDF

Bug#930760: aoeui FTCBFS: does not pass cross tools to make

2019-06-19 Thread Helmut Grohne
Source: aoeui Version: 1.7+20160302.git4e5dee9-1 Tags: patch User: debian-cr...@lists.debian.org Usertags: ftcbfs aoeui fails to cross build from source, because it does not pass cross tools to make. The easiest way of doing so - using dh_auto_build - makes aoeui cross buildable. Please consider

Bug#906518: qa.debian.org: Missing manpages webpage links to seemingly dead project

2019-06-19 Thread Stephen Gelman
I contacted him and the reply was: > Thanks for contacting me, but I'm afraid those efforts > are long dead. Please remove the links. On Wed, Jun 19, 2019 at 9:05 PM Stephen Gelman wrote: > > Great point I totally missed that before. I'll contact them! > > On Wed, Jun 19, 2019 at 9:02 PM Paul

Bug#930759: mokutil(1) refers to non-existent "--enroll-validation"

2019-06-19 Thread Antoine Beaupre
Package: mokutil Version: 0.3.0+1538710437.fb6250f-1 Severity: minor mokutil(1) has this to say about "validation": mokutil [--disable-validation] mokutil [--enable-validation] [...] --disable-validation Disable the validation process in

Bug#906518: qa.debian.org: Missing manpages webpage links to seemingly dead project

2019-06-19 Thread Stephen Gelman
Great point I totally missed that before. I'll contact them! On Wed, Jun 19, 2019 at 9:02 PM Paul Wise wrote: > > On Sat, Aug 18, 2018 at 5:03 AM Stephen Gelman wrote: > > > It seems that the "Missing Man Pages Project" [1] linked to from the > > missing manpages qa page [2] is no longer an

Bug#906518: qa.debian.org: Missing manpages webpage links to seemingly dead project

2019-06-19 Thread Paul Wise
On Sat, Aug 18, 2018 at 5:03 AM Stephen Gelman wrote: > It seems that the "Missing Man Pages Project" [1] linked to from the missing > manpages qa page [2] is no longer an active project. The project page linked > is gone (and seems to have been gone since 2013 at least) and I can't seem to >

Bug#926884: distcc: Does not work with clang

2019-06-19 Thread Shawn Landden
severity -1 serious Message-ID: <156099516006.31749.3126069341315892890.reportbug@big-daddy.novalocal> X-Mailer: reportbug 7.5.2 Date: Wed, 19 Jun 2019 21:46:00 -0400 X-Debbugs-Cc: sh...@git.icu Package: distcc Followup-For: Bug #926884 This package should not be released in Buster with this

Bug#930721: vim: Syntax highlighting breaks if buffer is reopened/reused or `:syntax on` is repeated

2019-06-19 Thread Rob Wiesler
Control: severity -1 normal Control: merge -1 930718 Control: notfound -1 2:8.0.0197-4+deb9u1 Control: tags -1 patch fixed-upstream (I believe this bug, as annoying as it is, fits the definition of a "normal" severity bug. I wouldn't have changed it, but AFAIK merging multiple bugs requires

Bug#818046: cwidget: keybindings::get(std::string tag) should use tag as case-insensitive

2019-06-19 Thread Manuel A. Fernandez Montecelo
Control: tags -1 + pending 2016-03-13 02:37 Manuel A. Fernandez Montecelo: Source: cwidget Version: 0.5.17-4 Severity: important When inserting with set() the tag it's stored as uppercase, so get() should do the same transformation, otherwise it's confusing and appears to be buggy. This has

Bug#928032: Default configuration for USBGuard

2019-06-19 Thread Antoine Beaupre
On Fri, Apr 26, 2019 at 03:10:19PM +0200, Thiébaud Weksteen wrote: > Does anyone have any preference? I think minimizing the number of prompts to the user would be preferable, honestly. I would do the following changes in the Debian package: 1. PresentDevicePolicy=keep - just to avoid breaking

Bug#930758: runit: Add a test for switching init (systemd-->runit)

2019-06-19 Thread Lorenzo Puliti
Package: runit Version: 2.1.2-31 Severity: wishlist Tags: patch -- System Information: Debian Release: 10.0 APT prefers unstable APT policy: (500, 'unstable'), (1, 'experimental') Architecture: amd64 (x86_64) Kernel: Linux 4.20.3-van (SMP w/4 CPU cores; PREEMPT) Kernel taint flags:

Bug#896181: cwidget: [PATCH] Use %p for pointers instead of %x

2019-06-19 Thread Manuel A. Fernandez Montecelo
Control: tags -1 + pending 2018-04-20 16:42 Manuel A. Fernandez Montecelo: Source: cwidget Version: 0.5.17-7 Severity: normal Tags: patch upstream Hi, Attaching patch from Ahmed Charles sent to the mailing list a while ago:

Bug#930691: s-nail chops off two characters off of the Kerberos hostname when using gssapi auth

2019-06-19 Thread Steffen Nurpmeso
Ach, sigh, Steffen Nurpmeso wrote in <20190619234414.zvcpd%stef...@sdaoden.eu>: ... |Dear Ivan. If you are willing to test once again, at [1] there is |a complete ball, but you could also simply apply the attached |patch instead, which is very much smaller. | |I am sorry for the

Bug#930691: s-nail chops off two characters off of the Kerberos hostname when using gssapi auth

2019-06-19 Thread Steffen Nurpmeso
Hello and good evening, Ivan. Ivan Vučica wrote in : |On Wed, Jun 19, 2019 at 2:56 PM Steffen Nurpmeso \ |wrote: |>> What would be further useful debugging or tracing information to |>> share? |> |> In general our -d or -vv switches would be nice. ^_^ | |Here's with -d: ... |>>> T2

Bug#930757: Acknowledgement (unblock: grub2/2.02+dfsg1-19)

2019-06-19 Thread Colin Watson
I forgot to mention that there are -signed source packages that must go with this, so the unblock lines should in fact be: unblock grub2/2.02+dfsg1-19 unblock grub-efi-amd64-signed/1+2.02+dfsg1+19 unblock grub-efi-arm64-signed/1+2.02+dfsg1+19 unblock grub-efi-ia32-signed/1+2.02+dfsg1+19 (The

Bug#930757: unblock: grub2/2.02+dfsg1-19

2019-06-19 Thread Colin Watson
Package: release.debian.org Severity: normal User: release.debian@packages.debian.org Usertags: unblock Please unblock grub2. I hope this is the final grub2 update for the buster release. It consists mainly of a number of patches from Steve McIntyre to clean up problems with our UEFI Secure

Bug#929318: [pcp] Bug#929318: unblock: papi/5.7.0+dfsg-1

2019-06-19 Thread Nathan Scott
Hi Paul, Andreas, Apologies for the slow response - I'm in meetings all week this week and I'm a bit behind as a result. On Thu, Jun 20, 2019 at 9:17 AM Andreas Beckmann wrote: > > On 18/06/2019 23.05, Paul Gevers wrote: > > pcp was completely off my radar since it has (silently) dropped all

Bug#927667: gnome: please confirm or revert choice of Wayland for default desktop

2019-06-19 Thread Michael Biebl
On Wed, 19 Jun 2019 22:16:58 +0200 Ansgar Burchardt wrote: > Jonathan Dowland writes: > > So far as I am aware there is still radio silence from active GNOME > > packaging team members regarding this issue. No comment yet on the > > patch I adapted, positive or negative; this bug (#927667)

Bug#930756: unblock: movit/1.6.2-2

2019-06-19 Thread Steinar H. Gunderson
Package: release.debian.org Severity: normal User: release.debian@packages.debian.org Usertags: unblock Please unblock package movit It contains a single, focused fix for a severity=important bug that I found, backported from upstream git. It's a bit unclear to me whether “corrupted

Bug#930735: WireGuard: Add resolvconf as optional dependency

2019-06-19 Thread Daniel Kahn Gillmor
Control: tags 930735 + moreinfo Hi Willem-- On Wed 2019-06-19 15:01:53 +0200, Willem van den Akker wrote: > Add resolvconf as an optional dependency. > If the DNS option is used in the config file and resolvconf is not installed > wg-quick will return an > error and the interface is not created.

Bug#929949: New upstream version 0.8 available, compatible with python3

2019-06-19 Thread Sebastien Bacher
Le 18/06/2019 à 20:10, Alexander Zangerl a écrit : yes. so far i can't make duplicity 0.8.0 work with python 2.7 which is still the default version in debian and hence important in my opinion. (by "does not work" i mean: the built-in test suite fails quite a lot, and after patching that part

Bug#928882: unblock: [pre-approval] ghc/8.4.4+dfsg1-3

2019-06-19 Thread Emanuele Olivetti
On Wed, Jun 19, 2019 at 11:33 PM Ilias Tsitsimpis wrote: > > On Mon, Jun 17, 2019 at 12:00AM, Emanuele Olivetti wrote: > > Let me know if I can help more. > > Dear Emanuele, > > Thank you for taking the time to test and verify my packages. Can I ping > you one last time to test that git-annex

Bug#906518: qa.debian.org: Missing manpages webpage links to seemingly dead project

2019-06-19 Thread Alban Vidal
Control: tag -1 confirmed Control: user -1 qa.debian@packages.debian.org Control: usertags -1 webpages Dear QA team, I confirm this bug. The link has 403 (Forbidden) return code. Regards, Alban signature.asc Description: OpenPGP digital signature

Bug#927667: gnome: please confirm or revert choice of Wayland for default desktop

2019-06-19 Thread Sebastien Bacher
Hey there, Le 19/06/2019 à 22:19, Simon McVittie a écrit : - Ubuntu GNOME team: which recent Ubuntu versions, if any, are using Wayland for their GNOME-based desktop? We don't have any supported Ubuntu version using Wayland by default, our motivations for sticking to Xorg were mostly

Bug#930754: Warnings when using bzip2 or lzma

2019-06-19 Thread Uwe Kleine-König
Control: tag -1 + patch Hello, On Wed, Jun 19, 2019 at 11:09:28PM +0200, Uwe Kleine-König wrote: > I tested the different options for the COMPRESS variable in initramfs.conf > and noticed that when using bzip2 or lzma I get a warning when an > initramfs is created: > > "W: Unknown

Bug#930755: ITP: q2-metadata -- QIIME 2 plugin for working with and visualizing Metadata

2019-06-19 Thread Liubov Chuprikova
Package: wnpp Owner: Liubov Chuprikova Severity: wishlist * Package name: q2-metadata Version : 2019.4.0 Upstream Author : QIIME 2 development team * URL : https://qiime2.org/ * License : BSD-3-clause Programming Lang: Python Description : QIIME 2

Bug#80268: net-tools: missing man page for ipmaddr

2019-06-19 Thread Alban Vidal
Control: tag -1 patch On Fri, 22 Dec 2000 00:28:01 -0500 c.ruf...@ieee.org wrote: > Package: net-tools > ipmaddr has no man page. Dear Maintainer, Please find attached the manpage for the ipmaddr(8) command. Best regards, Alban ipmaddr.8.gz Description: application/gzip signature.asc

Bug#929946: Can not reproduce anymore

2019-06-19 Thread Yvan Masson
Hi, I had to re-install my workstation, I can not reproduce the issue anymore: I suppose you can close this bug report. Regards, Yvan

Bug#930754: Warnings when using bzip2 or lzma

2019-06-19 Thread Uwe Kleine-König
Package: initramfs-tools Version: 0.133 Severity: minor Hello, I tested the different options for the COMPRESS variable in initramfs.conf and noticed that when using bzip2 or lzma I get a warning when an initramfs is created: "W: Unknown compression command bzip2" . It is harmless

Bug#930753: RFS: streamlink/1.1.1+dfsg-1~exp1

2019-06-19 Thread Alexis Murzeau
Package: sponsorship-requests Severity: wishlist Dear mentors, I am looking for a sponsor for my package "streamlink" for a new upstream version 1.1.1 targeting experimental distribution which was requested by an user as twitch-gui require a newer streamlink. * Package name: streamlink

Bug#930681: stretch-backports kernel unable to execute (some) older (e.g., CentOS 6) binaries

2019-06-19 Thread Ben Hutchings
On Wed, 2019-06-19 at 00:37 +0200, Mihai Moldovan wrote: > * On 6/18/19 3:22 PM, Bastian Blank wrote: > > See #847154 for the workaround. > Thanks. Seems to work fine. > > This triggered another question, though: can I assume that buster kernels are > also affected by that problem by default?

Bug#930752: increases size of initrd considerably since linking with OpenSSL

2019-06-19 Thread Uwe Kleine-König
Package: libkmod2 Version: 26-1 Severity: normal File: /usr/lib/arm-linux-gnueabihf/libkmod.so.2 Hello, some time ago I wanted to install a kernel update on my NAS (Netgear ReadyNAS 104/armhf). However that failed with: ... update-initramfs: Generating

Bug#928185: unblock: openjdk-11/11.0.3+7-4

2019-06-19 Thread Matthias Klose
On 19.06.19 22:03, Paul Gevers wrote: > Hi Tony, > > On 18-06-2019 22:14, tony mancill wrote: >> Things are looking good so far with 11.0.4+4+really11.0.3+7 in unstable, >> and so I would like to prepare the t-p-u upload. At the moment, the >> version I have is 11.0.3+7-5, since that would have

Bug#930748: [Pkg-samba-maint] Bug#930748: samba: CVE-2019-12435: Samba AD DC Denial of Service in DNS management server (dnsserver)

2019-06-19 Thread Salvatore Bonaccorso
Hey, On Wed, Jun 19, 2019 at 10:12:15PM +0200, Mathieu Parent wrote: > > The following vulnerability was published for samba. > > > > CVE-2019-12435[0]: > > | Samba 4.9.x before 4.9.9 and 4.10.x before 4.10.5 has a NULL pointer > > | dereference, leading to Denial of Service. This is related to

Bug#930552: xserver-xorg-video-radeon: X-server regularily fails to start while booting

2019-06-19 Thread Bernhard Übelacker
Dear Maintainer, looks like the submitter opened in response to the last mail bug #930649 against src:linux. Therefore this one might be closed? Kind regards, Bernhard https://bugs.debian.org/cgi-bin/bugreport.cgi?bug=930649

Bug#929469: systemd-networkd: systemd-networkd: fails with "could not set address: Permission denied"

2019-06-19 Thread Michael Biebl
Hi Raphael, On Tue, 11 Jun 2019 15:51:14 +0200 Raphael Hertzog wrote: > Hi, > > On Wed, 05 Jun 2019, Michael Biebl wrote: > > systemd-networkd.service in v241 is locked down more tightly then v232. > > It might be worth a try to comment out the hardening features one by one > > to see if one of

Bug#930750: jackson-databind: CVE-2019-12384 CVE-2019-12814

2019-06-19 Thread Salvatore Bonaccorso
Source: jackson-databind Version: 2.9.8-2 Severity: important Tags: security upstream Hi, The following vulnerabilities were published for jackson-databind. CVE-2019-12384[0]: | Another issue (exploitable using polymorphic deserialization), cf. | [2]. CVE-2019-12814[1]: | A Polymorphic Typing

Bug#926501: xpdf: continuous memory leak

2019-06-19 Thread Greg Alexander
I experience this same problem. When browsing around the end of an 800 page PDF, xpdf will consume 250MB/sec! Also, it is very slow. I have manually downgraded xpdf from 3.04-13 several times on different computers because of this bug. Is xpdf abandoned? I understand if it's difficult to

Bug#930751: wpasupplicant: Please enable support for 802.11s (mesh)

2019-06-19 Thread Sebastian Muszytowski
Package: wpasupplicant Version: 2:2.7+git20190128+0c1e29f-6 Severity: wishlist Dear Maintainer, please enable the IEEE 802.11s (mesh networking) support in wpasupplicant by uncommenting "CONFIG_MESH=y" in the build configuration. Without this option users of authenticated mesh networks are

Bug#927667: gnome: please confirm or revert choice of Wayland for default desktop

2019-06-19 Thread Simon McVittie
On Wed, 19 Jun 2019 at 17:33:55 +0100, Jonathan Dowland wrote: > So far as I am aware there is still radio silence from active GNOME > packaging team members regarding this issue. No comment yet on the > patch I adapted, positive or negative; this bug (#927667) remains > at an RC severity.

Bug#927667: gnome: please confirm or revert choice of Wayland for default desktop

2019-06-19 Thread Ansgar Burchardt
Jonathan Dowland writes: > So far as I am aware there is still radio silence from active GNOME > packaging team members regarding this issue. No comment yet on the > patch I adapted, positive or negative; this bug (#927667) remains > at an RC severity. > > I've not yet read all the thread that

Bug#930749: unblock: samba/2:4.9.9+dfsg-1

2019-06-19 Thread Mathieu Parent
Package: release.debian.org Severity: normal User: release.debian@packages.debian.org Usertags: unblock Hi, This is a pre-approval request about samba. A new Samba security version was released today to address CVE-2019-12435: 4.9.9. Sid/buster currently has 4.9.5. I'm tempted to upload

Bug#930748: [Pkg-samba-maint] Bug#930748: samba: CVE-2019-12435: Samba AD DC Denial of Service in DNS management server (dnsserver)

2019-06-19 Thread Mathieu Parent
Le mer. 19 juin 2019 à 21:51, Salvatore Bonaccorso a écrit : > > Source: samba > Version: 2:4.9.5+dfsg-4 > Severity: important > Tags: security upstream > > Hi, Hi, > The following vulnerability was published for samba. > > CVE-2019-12435[0]: > | Samba 4.9.x before 4.9.9 and 4.10.x before

Bug#913222: journalctl: bash-completion: incorrect sorting of --priority arguments

2019-06-19 Thread Michael Biebl
Will be fixed in v243. -- Why is it that all of the instruments seeking intelligent life in the universe are pointed away from Earth? signature.asc Description: OpenPGP digital signature

Bug#930696: [pkg-cryptsetup-devel] Bug#930696: Keyfiles specified by KEYFILE_PATTERN are not added to the initramfs

2019-06-19 Thread Jernej Jakob
On Wed, 19 Jun 2019 01:36:22 +0200 Guilhem Moulin wrote: > Control: severity -1 minor > > Hi, > > On Tue, 18 Jun 2019 at 20:35:47 +0200, Jernej Jakob wrote: > > Any keyfiles configured in /etc/cryptsetup-initramfs/conf-hook > > KEYFILE_PATTERN are not added to the initramfs if the target in >

Bug#904913: systemd: systemctl cat 'foo*' (using shellglob patterns) only lists active units

2019-06-19 Thread Michael Biebl
Should be fixed in v243. -- Why is it that all of the instruments seeking intelligent life in the universe are pointed away from Earth? signature.asc Description: OpenPGP digital signature

Bug#851402: failed unmounting /var during shutdown

2019-06-19 Thread Michael Biebl
Will be fixed in v243. -- Why is it that all of the instruments seeking intelligent life in the universe are pointed away from Earth? signature.asc Description: OpenPGP digital signature

Bug#928185: unblock: openjdk-11/11.0.3+7-4

2019-06-19 Thread Paul Gevers
Hi Tony, On 18-06-2019 22:14, tony mancill wrote: > Things are looking good so far with 11.0.4+4+really11.0.3+7 in unstable, > and so I would like to prepare the t-p-u upload. At the moment, the > version I have is 11.0.3+7-5, since that would have been the "next" > 11.0.3+7 Debian revision for

Bug#930120: init: Documentation error for telinit/init - does not use 'systemctl isolate xxx'

2019-06-19 Thread Michael Biebl
On Fri, 7 Jun 2019 17:32:00 +0200 Michael Biebl wrote: > Control: tags -1 + moreinfo > > Am 07.06.19 um 15:51 schrieb J. Pfennig: > > The man page of telinit/init says (for 'telinit N'): > > > >Change the SysV runlevel. This is translated into an activation request > > for

Bug#930748: samba: CVE-2019-12435: Samba AD DC Denial of Service in DNS management server (dnsserver)

2019-06-19 Thread Salvatore Bonaccorso
Source: samba Version: 2:4.9.5+dfsg-4 Severity: important Tags: security upstream Hi, The following vulnerability was published for samba. CVE-2019-12435[0]: | Samba 4.9.x before 4.9.9 and 4.10.x before 4.10.5 has a NULL pointer | dereference, leading to Denial of Service. This is related to

Bug#930746: bind9: CVE-2019-6471: A race condition when discarding malformed packets can cause BIND to exit with an assertion failure

2019-06-19 Thread Salvatore Bonaccorso
Source: bind9 Version: 1:9.11.5.P4+dfsg-5 Severity: grave Tags: security upstream Control: clone -1 -2 Control: reassign -2 src:bind 1:9.13.3-1 Control: retitle -2 bind: CVE-2019-6471: A race condition when discarding malformed packets can cause BIND to exit with an assertion failure Hi, The

Bug#930745: new upstream (2.0)

2019-06-19 Thread Daniel Baumann
Package: haproxy Severity: wishlist Hi, thank you for maintaining haproxy in Debian. It would be nice if you could upgrade to the current upstream version (2.0). Regards, Daniel

Bug#929720: hkl: FTBFS: ../../hkl/ccan/generator/generator.h:23:2: error: #error Generators require coroutines

2019-06-19 Thread Andreas Tille
Control: severity -1 important Hi Lucas, I confirm that I'm the third one who can not reproduce this issue. Can we agree that this bug is maximum of severity important (just set this - feel free to reset to serious if you have good reasons for it). Do you have any further hints how this FTBFS

Bug#930674: automatically generated menus prevent some applications from running

2019-06-19 Thread Jeremy Sowden
On 2019-06-19, at 19:39:12 +0200, Andreas Metzler wrote: > On 2019-06-19 Jeremy Sowden wrote: > [...] > > Your patch truncates any string value at the first %. I don't think > > that's the right way to go. > [...] > >

Bug#930674: automatically generated menus prevent some applications from running

2019-06-19 Thread E. Serradilla
On 6/19/19 10:20 AM, Jeremy Sowden wrote: [...] Clearly this is not what the code actually does. The quick hack would be to change xdg_to_wm() to truncate the command-line at the first instance of white-space (which is what is done to derive (*wm)->Name from (*xdg)->Exec or (*xdg)->TryExec);

Bug#921347:

2019-06-19 Thread Dawid Dziurla
That's nice. Hope we can get that to unstable soon. On June 19, 2019 8:40:47 PM GMT+02:00, Peter Zahradnik wrote: >On 6/18/19 3:52 PM, Dawid Dziurla wrote: >> What's the status of packaging? >> >> I would love to see this software in Debian. >Hi, > >I've uploaded new version to mentors, there

Bug#717666: Quotation Inquiry #RFQ170619E - New Supplier

2019-06-19 Thread Hidroconta Trading Ltd .
Hello, Our partners referred your company to us. Regarding your great products. Please see required products, quantity and specifications as attached. Kindly give us your lowest possible prices for FCL shipment. Best Regards, Wanda Rodriguez Purchase Assistant Hidroconta Trading Ltd. Av. de

Bug#921347:

2019-06-19 Thread Peter Zahradnik
On 6/18/19 3:52 PM, Dawid Dziurla wrote: What's the status of packaging? I would love to see this software in Debian. Hi, I've uploaded new version to mentors, there are still some lintians warnings which needs to be fixed https://mentors.debian.net/package/platformio Peter

Bug#843050: Quotation Inquiry #RFQ170619E - New Supplier

2019-06-19 Thread Hidroconta Trading Ltd .
Hello, Our partners referred your company to us. Regarding your great products. Please see required products, quantity and specifications as attached. Kindly give us your lowest possible prices for FCL shipment. Best Regards, Wanda Rodriguez Purchase Assistant Hidroconta Trading Ltd. Av. de

Bug#654545: Quotation Inquiry #RFQ170619E - New Supplier

2019-06-19 Thread Hidroconta Trading Ltd .
Hello, Our partners referred your company to us. Regarding your great products. Please see required products, quantity and specifications as attached. Kindly give us your lowest possible prices for FCL shipment. Best Regards, Wanda Rodriguez Purchase Assistant Hidroconta Trading Ltd. Av. de

Bug#929682: libqt5qml5: QQmlEngine segfaults on ia64

2019-06-19 Thread Jason Duerstock
Investigating now. On Wed, Jun 19, 2019 at 1:56 PM Dmitry Shachnev wrote: > Hi Jason! > > On Tue, May 28, 2019 at 11:58:38AM -0400, Jason Duerstock wrote: > > As reported in bug #894726, qtdeclarative-opensource-src has a bug on > > systems that use 64-bit pointers with any bits from 63-50 set.

Bug#860087: Quotation Inquiry #RFQ170619E - New Supplier

2019-06-19 Thread Hidroconta Trading Ltd .
Hello, Our partners referred your company to us. Regarding your great products. Please see required products, quantity and specifications as attached. Kindly give us your lowest possible prices for FCL shipment. Best Regards, Wanda Rodriguez Purchase Assistant Hidroconta Trading Ltd. Av. de

Bug#930674: automatically generated menus prevent some applications from running

2019-06-19 Thread E. Serradilla
On 6/19/19 7:39 PM, Andreas Metzler wrote: On 2019-06-19 Jeremy Sowden wrote: [...] Your patch truncates any string value at the first %. I don't think that's the right way to go. [...] https://repo.or.cz/wmaker-crm.git/commit/e037ae3684928a2fbf4a3994562a322f5d3b0c71 is supposed to fix

Bug#930744: linux-image-4.19.0-5-amd64: wlan/wifi not working

2019-06-19 Thread nkiesel
Package: src:linux Version: 4.19.37-4 Severity: normal Dear Maintainer, my WiFi stopped working after the kernel upgrade. When booting 4.19.0.4, I see lt-nkiesel kernel: wl: loading out-of-tree module taints kernel. lt-nkiesel kernel: wl: module license 'MIXED/Proprietary' taints kernel.

Bug#929682: libqt5qml5: QQmlEngine segfaults on ia64

2019-06-19 Thread Dmitry Shachnev
Hi Jason! On Tue, May 28, 2019 at 11:58:38AM -0400, Jason Duerstock wrote: > As reported in bug #894726, qtdeclarative-opensource-src has a bug on > systems that use 64-bit pointers with any bits from 63-50 set. The > attached patch addresses this issue on ia64 by shifting bits 63-61 > (which

Bug#930671: libauthen-radius-perl: most basic usage stopped working

2019-06-19 Thread Niko Tyni
Control: severity -1 serious On Tue, Jun 18, 2019 at 10:52:03AM +0200, Ferenc Wágner wrote: > Package: libauthen-radius-perl > Version: 0.29-1 > Severity: important > I recently upgraded to buster and noticed that our RADIUS test plugin > does not work anymore. Downgrading

Bug#930743: ABI changed without an ABI bump

2019-06-19 Thread Ben Hutchings
Package: src:linux Version: 4.19.37-4 Severity: important We forgot to add an ABI reference for 4.19.0-5 after the last ABI bump, and many symbol versions have changed between versions 4.19.37-3 and -4. I don't yet understand why that is, as the corresponding versions for stretch-backports have

Bug#930674: automatically generated menus prevent some applications from running

2019-06-19 Thread Andreas Metzler
On 2019-06-19 Jeremy Sowden wrote: [...] > Your patch truncates any string value at the first %. I don't think > that's the right way to go. [...] https://repo.or.cz/wmaker-crm.git/commit/e037ae3684928a2fbf4a3994562a322f5d3b0c71 is supposed to fix this. cu Andreas

Bug#930314: MariaDB 10.3.16 ready for upload

2019-06-19 Thread Otto Kekäläinen
Hello! I've prepared the 10.3.16 release for upload to unstable, and I will proceed with it in a couple of days. If there is something you want to have a chance to get into next stable Debian release, now is your chance to act on it. There are no new pending merge requests at

Bug#930217: Please provide support for alternative network bootloaders

2019-06-19 Thread Faidon Liambotis
On Wed, Jun 19, 2019 at 04:54:33PM +0100, Steve McIntyre wrote: > There's a fair amount of work going on in Grub, but yes - it looks > like nobody's tending their bug tracker. :-( > > Network booting is clearly not the highest priority for the current > developers, but I'm sure that can be fixed

Bug#690705: virtualbox-dkms: module not installed/loaded without reinstalling the package

2019-06-19 Thread Vincas Dargis
Looks like it's still the case on Unstable. Just upgraded linux-image-4.19.0-5-amd64:amd64 4.19.37-4 and VBox'es failed to start with some NS.. error. Reinstalling -dkms fixes the issue.

Bug#930742: parted: fix MacOS boot support

2019-06-19 Thread Jason Duerstock
Source: parted Severity: normal Tags: patch Dear Maintainer, parted does not properly handle MacOS partitions. The attached (from upstream) fixes this. See http://git.savannah.gnu.org/cgit/parted.git/commit/?id=43b061e90dcdab799ecd1e822852de110673bf7e for more detail. -- System Information:

Bug#927667: gnome: please confirm or revert choice of Wayland for default desktop

2019-06-19 Thread Jonathan Dowland
Hi Andrew So far as I am aware there is still radio silence from active GNOME packaging team members regarding this issue. No comment yet on the patch I adapted, positive or negative; this bug (#927667) remains at an RC severity. I've not yet read all the thread that Samuel linked to[1] but it

Bug#930042: [pkg-gnupg-maint] Bug#930042: FTBFS when building arch-dep only

2019-06-19 Thread Daniel Baumann
On 6/19/19 2:01 PM, Daniel Kahn Gillmor wrote: > https://bugs.debian.org/930689 oh, nice.. thanks! Regards, Daniel

Bug#928758: [debian-mysql] Bug#928758: mariadb-server: mysql_install_db fails if basedir option isn't set, expecting resolveip to be present in /usr/sbin/

2019-06-19 Thread Otto Kekäläinen
Hello! I filed https://bugs.debian.org/cgi-bin/bugreport.cgi?bug=929257 a month ago to get permission to upload .40 to Stretch. If you are in favor of it, please let the release team know by replying to that issue.

Bug#929877: installation-reports: Buster installer hangs at hard disk step with arabic language

2019-06-19 Thread ButterflyOfFire
Hi, I think it is okay for those diacritics. Regards, ‐‐‐ Original Message ‐‐‐ Le mardi 18 juin 2019 22:26, Holger Wansing a écrit : > Hi, > > Samuel Thibault sthiba...@debian.org wrote: > > > Hello, > > Holger Wansing, le mar. 04 juin 2019 20:59:12 +, a ecrit: > > > > > Am Sonntag,

Bug#930741: unblock: debian-electronics/0.3

2019-06-19 Thread Andreas Tille
Package: release.debian.org Severity: normal User: release.debian@packages.debian.org Usertags: unblock Please unblock package debian-electronics As in every release process I have updated several Blends metapackages which needed updates due to package removals to reflect the package pool

Bug#930728: pg_cltlcluster leaks logfile descriptor into PostgreSQL backends

2019-06-19 Thread Andrey Borodin
> 19 июня 2019 г., в 20:57, Christoph Berg написал(а): > > Control: tags -1 moreinfo > > Re: Andrey Borodin 2019-06-19 > <3fd6aec7-55c8-4129-a46c-0bb3e4296...@yandex-team.ru> >> Package: postgresql-common >> Version: 199 >> >> When I execute >> service postgresql start >> I observe that

Bug#930728: pg_cltlcluster leaks logfile descriptor into PostgreSQL backends

2019-06-19 Thread Christoph Berg
Control: tags -1 moreinfo Re: Andrey Borodin 2019-06-19 <3fd6aec7-55c8-4129-a46c-0bb3e4296...@yandex-team.ru> > Package: postgresql-common > Version: 199 > > When I execute > service postgresql start > I observe that logfile descriptor will leak into postmaster and every > backend. This is not

Bug#930217: Please provide support for alternative network bootloaders

2019-06-19 Thread Steve McIntyre
Hey Faidon, Control: tags -1 +wontfix On Sat, Jun 08, 2019 at 03:43:37PM +0300, Faidon Liambotis wrote: >Package: src:shim >Version: 15+1533136590.3beb971-7 >Severity: wishlist > >(I'm Cc'ing the syslinux and iPXE maintainers here for their information >and to seek their opinion. I haven't

Bug#930356: CVE-2019-12760

2019-06-19 Thread Andreas Tille
Hi Piotr > Please see https://bugzilla.redhat.com/show_bug.cgi?id=1718212 > > Patch is at https://gist.github.com/dhondta/f71ae7e5c4234f8edfd2f12503a5dcc7 I know you are usually pretty quick in solving serious issues. I tried to check the issue and think the link provided for a patch is just

Bug#846935: inadyn: New upstream release available, v2.1

2019-06-19 Thread jim_p
Package: inadyn Followup-For: Bug #846935 I was about to file a bug report about updating inadyn. The version on the repo is ~6 years old and even this bug report is ~2 years old. Today, inadyn is on v2.5. In fact, It has been at v2.5 since September 2018! So please update it. -- System

Bug#930740: unblock: debian-junior/1.29

2019-06-19 Thread Andreas Tille
Package: release.debian.org Severity: normal User: release.debian@packages.debian.org Usertags: unblock Please unblock package debian-junior As in every release process I have updated several Blends metapackages which needed updates due to package removals to reflect the package pool of the

Bug#929129: [Pkg-xen-devel] Bug#929129: closed by Hans van Kranenburg (Bug#929129: fixed in xen 4.11.1+92-g6c33308a8d-1)

2019-06-19 Thread Hans van Kranenburg
On 6/19/19 4:43 PM, Wiebe Cazemier wrote: > This is an update to the unstable release. What is one running Debian > stable (9), with Xen Hypervisor 4.8, to do? This is not meant as a middle finger to users of stable. All of the bug numbers will be closed twice, also by the 4.8 upload, which also

Bug#930691: s-nail chops off two characters off of the Kerberos hostname when using gssapi auth

2019-06-19 Thread Ivan Vučica
On Wed, Jun 19, 2019 at 2:56 PM Steffen Nurpmeso wrote: > > What would be further useful debugging or tracing information to > > share? > > In general our -d or -vv switches would be nice. ^_^ Here's with -d: ``` s-nail: No such file to load: /usr/local/etc/s-nail.rc s-nail: Loading

Bug#930739: unblock: debichem/0.0.8

2019-06-19 Thread Andreas Tille
Package: release.debian.org Severity: normal User: release.debian@packages.debian.org Usertags: unblock Please unblock package debichem As in every release process I have updated several Blends metapackages which needed updates due to package removals to reflect the package pool of the

Bug#930720: Dependency "linux-headers-xyz" missing, needed for BPF compilation

2019-06-19 Thread Ritesh Raj Sarraf
On Wed, 2019-06-19 at 14:30 +, Cirujano Cuesta, Silvano wrote: > Hi Ritesh, > > Thanks for quick answers and the link to the enlightening bug report! > > I'm nevertheless the opinion, that some kind of more helpful > reporting should be used. If you care for it, you can come up with

Bug#930738: unblock: debian-science/1.10

2019-06-19 Thread Andreas Tille
Package: release.debian.org Severity: normal User: release.debian@packages.debian.org Usertags: unblock Please unblock package debian-science As in every release process I have updated several Blends metapackages which needed updates due to package removals to reflect the package pool of the

Bug#930720: Dependency "linux-headers-xyz" missing, needed for BPF compilation

2019-06-19 Thread Cirujano Cuesta, Silvano
Hi Ritesh, Thanks for quick answers and the link to the enlightening bug report! I'm nevertheless the opinion, that some kind of more helpful reporting should be used. Perhaps upstream? BR, Silvano On Wed, 2019-06-19 at 17:39 +0530, Ritesh Raj Sarraf wrote: > On Wed, 2019-06-19 at 09:21

Bug#930670: unblock: rabbitmq-server/3.7.8-5

2019-06-19 Thread Thomas Goirand
On 6/19/19 6:47 AM, Paul Gevers wrote: > Hi Thomas, > > On 18-06-2019 09:42, Thomas Goirand wrote: >> This last Debian release adds the packaging of rabbitmq-diagnostic in >> /usr/sbin, which is a very useful tool. It'd be a diss-service to our >> users to not have it in Buster, and I don't think

Bug#929129: closed by Hans van Kranenburg (Bug#929129: fixed in xen 4.11.1+92-g6c33308a8d-1)

2019-06-19 Thread Wiebe Cazemier
This is an update to the unstable release. What is one running Debian stable (9), with Xen Hypervisor 4.8, to do?

Bug#930042: [pkg-gnupg-maint] Bug#930042: FTBFS when building arch-dep only

2019-06-19 Thread Daniel Kahn Gillmor
On Tue 2019-06-18 17:06:42 +, Daniel Baumann wrote: > On 6/18/19 4:55 PM, Daniel Kahn Gillmor wrote: >> I'll probably drop --fix-missing from src:gnupg2 unless >> dh_missing can get cleverer. > > yes, I did come to the same conclusion: > >

Bug#930689: dh_missing --fail-missing should be smarter about -A and -B

2019-06-19 Thread Daniel Kahn Gillmor
On Tue 2019-06-18 18:00:00 +, Niels Thykier wrote: > It was cased by dh_installinfo having an obsolete/invalid optimization > hint for dh (when used with dh_missing). This has now been fixed in git > (master) will be part of the next release. > > If you are curious, you can see the changes in

Bug#930691: s-nail chops off two characters off of the Kerberos hostname when using gssapi auth

2019-06-19 Thread Steffen Nurpmeso
Hello Paride! Paride Legovini wrote in : |Ivan Vucica wrote on 19/06/2019: |> Hi Steffen, |> |> Thanks for the quick fix! |> |> The ticket is now correctly obtained, but the GSSAPI authentication \ |> still fails. | |Thanks Ivan for the report and Steffen for looking into it. Once you

Bug#930691: s-nail chops off two characters off of the Kerberos hostname when using gssapi auth

2019-06-19 Thread Steffen Nurpmeso
Hello Ivan. Ivan Vucica wrote in <20190619110145.gb3...@badc0de.net>: |Thanks for the quick fix! Thanks for going all the way in return! |The ticket is now correctly obtained, but the GSSAPI authentication \ |still fails. | |I'd offer a debugging system, but unfortunately I have none

Bug#930737: hibernation: keyboard inactive after hibernation mode

2019-06-19 Thread K.D.
Package: hibernation Version: hibernate Severity: normal Dear Maintainer, *** Reporter, please consider answering these questions, where appropriate *** * What led up to the situation? After I activate my laptop from hibernation mode the keyboard was inactive (I could not write

  1   2   >